html{ margin: 0px; padding: 0px;}
body{ font-family:'Gill Sans W01 Light'; font-size:14px; line-height:18px;position: relative; margin: 0px; padding: 0px; background: #000000;  
    width: 100%;  overflow: auto; color: #ffffff}
img{ margin: 0px; padding: 0px; border: 0px;}
input{ position: relative; margin: 0px; padding: 0px}
a{ text-decoration: none;  color: inherit;  transition: all 0.5s ease;}
a:hover{ color: #d1d2d2; text-decoration: none; }
.img-fluid {
    display: block;
    height: auto;
    max-width: 100%; margin: 0px auto 0px auto; position: relative;
}

#outer{  min-height: 618px; position: relative; min-width: 320px; overflow: hidden;}
.inner{ max-width: 900px; width:100%; position: relative; margin: 0px auto 0px auto; text-align: center; }

.shadow{ -webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0, 1);
-moz-box-shadow:    0px 3px 5px 0px rgba(0,0,0, 1);
box-shadow:         0px 3px 5px 0px rgba(0,0,0, 1);}

.shadow2{-webkit-box-shadow: 0px 0px 8px 0px rgba(50, 50, 50, 1);
-moz-box-shadow:    0px 0px 8px 0px rgba(50, 50, 50, 1);
box-shadow:         0px 0px 8px 0px rgba(50, 50, 50, 1);}
.shadow4{-webkit-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 1);
-moz-box-shadow:    0px 0px 8px 0px rgba(0, 0, 0, 1);
box-shadow:         0px 0px 8px 0px rgba(0, 0, 0, 1);}
.shadow5{-webkit-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.75);
-moz-box-shadow:    0px 2px 5px 0px rgba(0, 0, 0, 0.75);
box-shadow:         0px 2px 5px 0px rgba(0, 0, 0, 0.75);}
.sp20{ width: 100%; height: 20px; line-height: 20px; font-size: 20px; position: relative;}
 .sp40{ width: 100%; height: 40px; line-height: 40px; font-size: 40px; position: relative;}
 .sp60{ width: 100%; height: 60px; line-height: 60px; font-size: 60px; position: relative;}
 .sp80{ width: 100%; height: 80px; line-height: 80px; font-size: 80px; position: relative;}
 .sp100{ width: 100%; height: 100px; line-height: 100px; font-size: 100px; position: relative;}
.clear{ width: 100%; height: 0px; line-height: 0px; font-size: 0px; position: relative; clear: both;}
.videoWrapper {
    position: relative;
    padding-bottom: 51.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; display: block; border:8px solid #ffffff; background: #cccccc center no-repeat; box-sizing: border-box;
}


.sm_red_btn{ background: #e90f0e; color: #ffffff; font-family:'Gill Sans W01 Medium'; font-size: 20px; line-height: 25px;  text-transform: uppercase;  padding: 6px 0px 6px 0px;  display: block; width: 100%;  max-width: 400px; position: relative;}
.sm_red_btn i{ display: inline-block; vertical-align: middle; margin: 0px 4px 0px 0px; font-size: 140%;  position: relative; }
.sm_red_btn span{ display: inline-block; vertical-align: middle; position: relative; }
.sm_red_btn:hover{ color: #ffffff; background: #b90c0b; }
.big_red_btn{ background: #000000; border:2px solid #ffffff; color: #ffffff; font-family:'Gill Sans W01 Medium'; font-size: 20px; line-height: 25px;  text-transform: uppercase;  padding: 6px 0px 6px 0px;  display: inline-block;  max-width: 550px; width: 100%; position: relative;}
.big_red_btn i{ display: inline-block; vertical-align: middle; margin: 0px 4px 0px 0px; font-size: 170%;  position: relative; }
.big_red_btn span{ display: inline-block; vertical-align: middle; position: relative; }
.big_red_btn:hover{ color: #ffffff; background: #b90c0b; }

.green_btn{ background: #000000; color: #ffffff; font-family:'Gill Sans W01 Medium'; font-size: 20px; line-height: 25px;  text-transform: uppercase; padding: 6px 20px 6px 20px;  display: inline-block;  max-width: 400px; position: relative;}
.green_btn i{ display: inline-block; vertical-align: middle; margin: 0px 4px 0px 0px; font-size: 170%;  position: relative; }
.green_btn span{ display: inline-block; vertical-align: middle; position: relative; }
.green_btn:hover{ color: #ffffff; background: #2f903f; }

.upload_wid{ position: relative; }
.upload_wid img{ display: block; position: relative; }
.uploads{ position: relative; }
.uploads ul{ list-style: none; margin: 0px; padding: 0px; }
.uploads ul li{ list-style: none; margin: 10px; padding: 0px; display: inline-block; vertical-align: top; width: 131px; }


.content{ position: relative; background: #000000; border-top:0px solid #000000;}

.album{position: relative; margin: 30px auto 0px auto; width: 95%; max-width: 510px; text-align: center; display: inline-block; vertical-align: top }
.album_cover{ position: relative; text-align: center; margin: 0px auto 0px auto; display: inline-block; vertical-align: middle; }
.album_cover img{ position: relative; display: block; border: 0px solid #ffffff; margin: 0px auto 0px auto }
.album_info{ position: relative; display: inline-block; vertical-align: middle; max-width: 340px; margin: 0px 10px 0px 10px }
.buy{ position: relative; margin: 8px 0px 0px 0px; }
.album_ttl{ position: relative; font-size: 20px; line-height: 24px;  margin: 0px 0px 0px 0px; color: #ffffff; text-transform: uppercase; }

.album_av{ position: relative; font-size: 20px; line-height: 24px;  margin: -40px 0px 0px 0px; text-transform: uppercase;font-family:'Gill Sans W01 Medium';  color: #ffffff; }
.other{ color: #ffffff; font-size: 12px; line-height: 15px;  margin: 8px 0px 0px 0px; text-align: center; font-family:'Gill Sans W01 Medium';}
.buy{ position: relative; }
.buy img{ display: inline-block; vertical-align: middle; margin: 5px; }
.left_side{ width: 400px; position: relative; float: left; text-align: center; }
.right_side{ width: 495px; position: relative; float: left; text-align: center; }

footer{ position: relative; background: #000000; position: relative; text-transform: uppercase;}
footer .inner{ max-width: 1200px; }
.logo{ position: relative; padding: 0px 0px 0px 0px;margin: 15px 0px 0px 0px; }
.enter_web{ font-family:'Gill Sans W01 Medium'; font-size: 18px; line-height: 20px; z-index: 10; padding: 10px 0px 10px 0px;}
.connect_top{ position: absolute; top:20px; left: 10px; text-align: left; z-index: 10 }
.connect_top a{ display: inline-block; vertical-align: middle; margin: 4px 4px 0px 4px; font-size: 25px; line-height: 25px; }

.prizes{ position: relative; margin: 30px auto 0px auto; text-align: center; }
.prize { position: relative; display: inline-block; vertical-align: middle; max-width: 286px; margin: 1%; width: 30%; }
.prize img{ display: block; width: 100%;  }
.abbr{ font-size: 11px; line-height: 13px; font-family: 'Lato',sans-serif; width: 95%; margin: 10px auto 0px auto; color: #cccccc; max-width: 500px; }
.gp_info{ position: relative; font-size: 13px; line-height: 16px; width: 300px; color: #ffffff;font-family: 'Montserrat',sans-serif;  display: inline-block; vertical-align: middle; text-align: left;   }
.gp_icon{ position: relative; display: inline-block; vertical-align: middle; }
.share_icons{ position: relative; font-size: 50px; line-height: 50px;  }
.share_icons a{ display: inline-block; vertical-align: middle; margin: 4px; }
.feed_sec{ position: relative; margin: 40px auto 0px auto }
.feed_ttl{ font-size: 58px; line-height: 62px; font-weight: 700; font-style: italic; }
.mob{ display: none; }


.feed_container{ width: 95%; margin: 10px auto 0px auto; position: relative; }
.feed_sttl{ position: relative; font-size: 14px; line-height: 16px; color: #ffffff; font-family: 'Montserrat',sans-serif; font-weight: 700; letter-spacing: 2px; margin: 5px 0px 0px 0px; }
.footer_left{ position: relative; float: left; width: 45%; text-align: left; margin: 30px 0px 0px 0px; }
.footer_right{ position: relative; float: right; width: 45%; text-align: right; margin: 30px 0px 0px 0px; }
.f_socials{ position: relative; color: #969eaa; margin: 10px 0px 0px 0px;  }
.f_socials a{ display: inline-block; vertical-align: middle; margin: 3px; font-size: 30px; line-height: 33px; }
.f_links{ position: relative; font-size: 16px; line-height: 18px;  }
.f_links a{ display: inline-block; vertical-align: middle;  margin: 4px; }

.top_bar{ background:  #000000; position: relative;}
.top_bar .inner{ text-align: right; }
.upload_ttl{color: #ffffff; text-transform: uppercase;  font-size: 24px; line-height: 30px; width: 95%; max-width: 750px; margin: 30px auto 0px auto;font-family:'Gill Sans W01 Medium';
 }
.main_sttl{color: #ffffff; text-transform: uppercase; font-size: 18px; line-height: 22px; width: 95%; max-width: 750px; margin: 20px auto 0px auto;font-family:'Gill Sans W01 Medium'; }
.sweeps_ttl{color: #ffffff; text-transform: uppercase; font-weight: 700; font-size: 24px; line-height: 27px; width: 95%; max-width: 600px; margin: 30px auto 0px auto }
.sweeps_sttl{color: #ffffff; text-transform: uppercase; font-weight: 700; font-size: 16px; line-height: 20px; width: 95%; max-width: 750px; margin: 5px auto 0px auto }
.generate_btn{ position: relative; width: 95%; margin: 20px auto 0px auto; }
.enter_btn{ position: relative; width: 95%; margin: 10px auto 0px auto; }
.note{ width: 95%; max-width: 458px; margin: 10px auto 0px auto; font-family: 'Lato',sans-serif; font-size: 13px; line-height: 15px; font-weight: 300; }
.vid{ width: 95%; max-width: 458px; margin: 20px auto 0px auto; position: relative; }
.top_socials{ position: absolute; top:10px; left: 10px; color: #ffffff; font-size: 30px; line-height: 33px; }
.top_socials a{ display: inline-block; vertical-align: middle; margin: 0px 5px 0px 0px }
.share_top{ position: absolute; top:10px; right:  10px; color: #ffffff; font-size: 30px; line-height: 33px; }
.share_top a{ display: inline-block; vertical-align: middle; margin: 0px 0px 0px 5px }
.share_top span{ font-size: 18px; }
.spacer{ width: 100%; max-width: 648px; margin: 0px auto; position: relative; }
.spacer img{ display: block; width: 100%; position: relative; }
.gallery{ background: #1a1a1a;  }
.item{ width: 220px; height: inherit; border:0px solid #ffffff; float: left; margin: 10px; box-sizing: border-box; position: relative;}
.item .pic{ width: 100%; height: auto !important; position: relative;  }
.item .pic img{ width: 100%; height: auto !important; border: 1px solid #ffffff }
.gallery_items{  max-width: 720px; position: relative; margin: 10px auto 0px auto }
.author{ text-align: right; font-size: 16px; line-height: 20px; color: #ffffff; }
.overlay_pic{ position: absolute; top:0px; left: 0px; width: 100%; height: 100%; background: url(../images/play_btn.png) center no-repeat; cursor: pointer; background-size: 34% }
.overlay_pic a{ display: block; width: 100%; height: 100%; position: relative; }
.overlay_pic img{ display: block; width: 100%; height: 100%; position: relative; }
.gallery_ttl{ color: #e90f0e; text-transform: uppercase;  font-family:'Gill Sans W01 Medium'; letter-spacing: 5px; font-size: 40px; line-height: 44px; margin: 0px auto 0px auto; width: 95%;padding: 20px 0px 0px 0px  }

.more{color: #e90f0e; text-transform: uppercase;  font-weight: 900; font-size: 23px; line-height: 25px; margin: 0px auto 0px auto; width: 95%  }
.footer_ttl{ position: relative; font-size: 16px; line-height: 18px;font-family:'Gill Sans W01 Medium';  }

.head_img{ width: 100%; background: #000000; position: relative; }
.head_img_m{ display: none; }
.head_img_b{ display: block; position: relative; width: 100%; height: 445px; background: url(../images/head.jpg?v=2) top center no-repeat; }
.banner{ position: relative; width: 95%;margin: 20px auto 0px auto; }

.footer_links{ position: relative; font-size: 14px; line-height: 18px; }
.footer_socials{ position: relative; font-size: 18px; line-height: 22px;  }
.footer_socials a{ display: inline-block; vertical-align: middle; margin: 5px;  }
.enterSite{ position: relative; font-size: 18px; line-height: 22px; font-family:'Gill Sans W01 Medium'; margin-top: 30px;}

.valor-logo {
  display: block;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.valor-logo.black {
  -webkit-filter: invert(100%);
  filter: invert(100%);
}

.copy{
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-top: 5px;
  padding-bottom: 30px;
  color: #ffffff;
  text-align: left;
  font-size: 14px; line-height: 17px;
}
.line {
    border-bottom: 1px solid #fff;
    display: inline-block;
    margin-right: 30px;
    vertical-align: middle;
    width: 60px;
}


@media handheld, only screen and (max-width: 850px) {


.gallery_items{ width: 95%; }
        .item{ width: 29%; height: auto !important; margin:1%; position: relative; display: inline-block; vertical-align: top; float: none; }
    
.enter_web{ padding-right: 15px }
    }

    @media handheld, only screen and (max-width: 850px) {

      .footer_left{ width: 95%; text-align: center; margin:0px auto; position: relative; float: none; }
      .footer_right{ width: 95%; text-align: center; margin:40px auto 0px auto; position: relative; float: none; }
      .enterSite{ margin-top: 5px; }
      .copy{ text-align: center; }
         }

          @media handheld, only screen and (max-width: 800px) {

            .head_img_m{ display: block; }
            .head_img_b{ display: none; }

          }

@media handheld, only screen and (max-width: 650px) {

.share_top{ display: none; }
.top_socials{ display: none; }
}

@media handheld, only screen and (max-width: 600px) {

        .item{ width: 46%; margin:1%; position: relative; display: inline-block; vertical-align: top; float: none; }
        .gallery_ttl{ font-size: 28px; line-height: 31px; }
        .album{ width: 95%; margin-left: auto; margin-right: auto; }

    

    }

 